﻿.content h1 
{
    font-size:1.5em;
    margin:0;
    padding:0 0 15px;
    font-weight:bold;
}
.content h2 {
    font-size:1.3em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
.content h3 {
    font-size:1.2em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
.content h4 {
    font-size:1.0em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
.content ul {
    list-style-position:inside;
    margin:0;
    padding:0 0 10px;
}
.content ul li
{
    list-style-type:disc;
    padding:5px 10px;
}
.content th
{
    font-size:0.9em;
    font-weight:bold;
    border-bottom:double 4px #cdcdcd;
    padding:0 4px;
}
.content td
{
    padding:0 4px;
    border-bottom:solid 1px #dedede;
    font-size:0.9em;
}